@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.en{
	font-family: "Poppins", sans-serif;
}

#bruges{
	margin-top: 110px;
	display: flex;
	font-family: "Noto Sans JP", sans-serif;
	background: #1C1C1D;
	
}
#bruges .bruges_navi{
	width: 13.54166666666666666666666666vw;
	background: #000;
}
#bruges .bruges_main{
	width: calc(100% - 13.54166666666666666666666666vw);
	background: #1C1C1D;
}

.bruges_navi h2{
	width: 9.8958333vw;
	margin: 40px auto;
}
.bruges_navi h2 img{
	width: 100%;
	height: auto;
}

.bruges_navi .navilist{
	display: block;
	width: 5.625vw;
	margin: 0 auto;
	text-align: left;
}
.bruges_navi .navilist li{
	margin-bottom: 1.0416666vw;
}
.bruges_navi .navilist li a{
	color:#fff;
	text-decoration: none;
	position: relative;
}
.bruges_navi .navilist li:last-child a:before{
	content: "";
	position: absolute;
	top: 0;
	right: -20px;
	background-image: url(../../img/bruges/icon-out.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px auto;
	width: 16px;
	height: 13px;
}
.mv img{
	width: 100%;
	height: auto;
}

.sec02{
	text-align: center;
	padding: 9.375vw 8.33333vw;
	font-size: 1.0416666vw;
	line-height: 2.6vw;
	color:#fff;
}
.sec02 .sec02-btn ul{
	display: flex;
	justify-content: space-between;
}
.sec02 .sec02-btn li{
	
	width: 21.875vw;
	margin: 6.77vw auto;
}
.sec02 .sec02-btn img{
	width: 100%;
	height: auto;
}
.sec02 .sec02-btn a img{
	transition: 0.2s;
}
.sec02 .sec02-btn a:hover img{
	transform: translateY(5px);
}
.inner1340{
	max-width: 69.79166666vw;
	margin: 0 auto;
}
.sec03{
	position: relative;
	padding: 9.375vw 0;
	font-size: 1.25vw;
	line-height: 2.6vw;
	
}

.sec03 h3{
	font-size:2.91666vw;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}
.sec03 .jp{
	color:#fff;
	font-size:1.0416666vw;
}
.sec03 .sec03-txtbox01{
	position: relative;
	background-image: url(../../img/bruges/concept-bg01.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #FFFFFF;
	padding: 5.2083333vw;
	font-swize:0.83333vw;
}
.sec03 .sec03-txtbox01 .midashi{
	font-size:1.66666vw;
	margin-bottom: 1.6666666vw;
}
.sec03 .sec03-txtbox02{
	position: relative;
	background-image: url(../../img/bruges/concept-bg02.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #FFFFFF;
	padding: 5.2083333vw;
	font-swize:0.83333vw;
}
.sec03 .sec03-txtbox02 .midashi{
	font-size:1.66666vw;
	margin-bottom: 1.6666666vw;
}


.sec04{
	position: relative;
	padding: 9.375vw 0;
	font-size: 1.25vw;
	line-height: 2.6vw;
	background: #111315;
	
}

.sec04 h3{
	font-size:2.91666vw;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}
.sec04 .jp{
	color:#fff;
	font-size:1.0416666vw;
}
.tab_content{
	font-size:0;
}
.tab_content .photo{
	width: 28.6458333vw;
	display: inline-block;
	margin-right: 3.33333vw;
	font-size:0.833333vw;
	text-align: center;
}
.tab_content .photo img{
	width: 100%;
	height: auto;
}
.tab_content .menu_box{
	display: inline-block;
	width: 25vw;
	font-size:0.833333vw;
	vertical-align: top;
}
.tab_content .menu_box li{
	border-bottom:1px solid #DDDDDD;
	font-size:0.833333vw;
	line-height: 2.083333vw;
	padding: 0.68vw 0;
}
.tab_content .ps{
	border-top:1px solid #000;
	margin-top: 1.5vw;
	padding-top: 1.5vw;
	font-size:0.833333vw;
	line-height: 2.0833333vw;
}
.tab_content .ps .txt32{
	font-size:1.666666vw;
	margin-bottom: 1.0416666vw;
}
.sec05 {
	position: relative;
	padding: 8.8541666vw 0;
	color: #FFFFFF;
}
.sec05 h3{
	font-size:2.91666vw;
	line-height: 2.91666vw;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}
.sec05 h3 span{
	margin-left: 20px;
	width: 2.083333vw;
	display: inline-block;
	
}
.sec05 h3 span img{
	width: 100%;
	height: auto;
}
.sec05 .jp{
	color:#fff;
	font-size:1.0416666vw;
}
.sec05 .outline{
	width: 100%;
	margin: 4.166666666vw 0;
}
.sec05 .outline th{
	vertical-align: top;
	padding: 20px 0
}
.sec05 .outline td{
	vertical-align: top;
	padding: 20px 0
}
.sec05 .sec05-map{
	width: 100%;
	height: 400px;
	position: relative;
	margin-top: 0;
	
}
.sec05 .sec05-map iframe {
	width: 100%;
	height: 100%;
	filter: grayscale(100%);
}
.sec06 {
	position: relative;
	padding: 8.8541666vw 0;
	color: #FFFFFF;
}
.sec06 h3{
	font-size:2.91666vw;
	line-height: 2.91666vw;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sec06 .jp{
	color:#fff;
	font-size:1.0416666vw;
}
.sec06 .komidashi{
	font-size:1.25vw;
	margin-top: 5.2083333vw;
	margin-bottom: 2.0833333vw;
}
.sec06 .centerphoto img{
	width: 100%;
	height: auto;
}
.bruges-foot{
	position: relative;
	background-color: #1C1C1D;
	z-index: 0;
}
.bruges-foot:before{
		content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	background: #000;
	top:0;
	left:0%;
	z-index: -1;
}